Subject: Re: [Tools-discuss] MeetEcho A/V UI Suggestion

From: Michael Richardson <[email-masked]>
Date: Tue, 04 Aug 2020 19:31:30 -0400

Pete Resnick <[email-masked]> wrote:
    > I agree. I thought about adding something about sharing the screen (i.e.,
    > projecting a presentation), but because you really only want one screen
    > shared at a time, it seemed like a pretty separate function. I think
    > something like the "presentation token" being handed to (or taken away from)
    > anyone on the Floor by the chair is the right concept.

Having multiple people share their screen also lets people step up while
others are stepping away, eliminating some of the wasted time.

JITSI lets multiple people share their screen, and I find it useful for many
things like hackathons.
Whether or not that's important to our meeting time use, I don't know.

--
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting =-